pppd: Fix IPv6 compatibility with older kernel versions (#301)
[ppp.git] / contrib /
drwxr-xr-x   ..
drwxr-xr-x - pppgetpass